Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource polkit-pkla-compat

A polkit JavaScript rule and associated helpers that mostly provide compatibility with the .pkla file format supported in polkit <= 0.105 for users of later polkit releases.

Found 2 sites for polkit-pkla-compat

Found 27 RPM for polkit-pkla-compat

PackageSummaryDistributionDownload
polkit-pkla-compat-0.1-22.fc37.aarch64.htmlRules for polkit to add compatibility with pklocalauthorityFedora Rawhide for aarch64polkit-pkla-compat-0.1-22.fc37.aarch64.rpm
polkit-pkla-compat-0.1-22.fc37.ppc64le.htmlRules for polkit to add compatibility with pklocalauthorityFedora Rawhide for ppc64lepolkit-pkla-compat-0.1-22.fc37.ppc64le.rpm
polkit-pkla-compat-0.1-22.fc37.s390x.htmlRules for polkit to add compatibility with pklocalauthorityFedora Rawhide for s390xpolkit-pkla-compat-0.1-22.fc37.s390x.rpm
polkit-pkla-compat-0.1-22.fc37.x86_64.htmlRules for polkit to add compatibility with pklocalauthorityFedora Rawhide for x86_64polkit-pkla-compat-0.1-22.fc37.x86_64.rpm
polkit-pkla-compat-0.1-21.fc36.aarch64.htmlRules for polkit to add compatibility with pklocalauthorityFedora 36 for aarch64polkit-pkla-compat-0.1-21.fc36.aarch64.rpm
polkit-pkla-compat-0.1-21.fc36.armv7hl.htmlRules for polkit to add compatibility with pklocalauthorityFedora 36 for armhfppolkit-pkla-compat-0.1-21.fc36.armv7hl.rpm
polkit-pkla-compat-0.1-21.fc36.ppc64le.htmlRules for polkit to add compatibility with pklocalauthorityFedora 36 for ppc64lepolkit-pkla-compat-0.1-21.fc36.ppc64le.rpm
polkit-pkla-compat-0.1-21.fc36.s390x.htmlRules for polkit to add compatibility with pklocalauthorityFedora 36 for s390xpolkit-pkla-compat-0.1-21.fc36.s390x.rpm
polkit-pkla-compat-0.1-21.fc36.x86_64.htmlRules for polkit to add compatibility with pklocalauthorityFedora 36 for x86_64polkit-pkla-compat-0.1-21.fc36.x86_64.rpm
polkit-pkla-compat-0.1-21.el9.aarch64.htmlRules for polkit to add compatibility with pklocalauthorityCentOS Stream 9 BaseOS for aarch64polkit-pkla-compat-0.1-21.el9.aarch64.rpm
polkit-pkla-compat-0.1-21.el9.ppc64le.htmlRules for polkit to add compatibility with pklocalauthorityCentOS Stream 9 BaseOS for ppc64lepolkit-pkla-compat-0.1-21.el9.ppc64le.rpm
polkit-pkla-compat-0.1-21.el9.s390x.htmlRules for polkit to add compatibility with pklocalauthorityCentOS Stream 9 BaseOS for s390xpolkit-pkla-compat-0.1-21.el9.s390x.rpm
polkit-pkla-compat-0.1-21.el9.x86_64.htmlRules for polkit to add compatibility with pklocalauthorityCentOS Stream 9 BaseOS for x86_64polkit-pkla-compat-0.1-21.el9.x86_64.rpm
polkit-pkla-compat-0.1-20.fc35.aarch64.htmlRules for polkit to add compatibility with pklocalauthorityFedora 35 for aarch64polkit-pkla-compat-0.1-20.fc35.aarch64.rpm
polkit-pkla-compat-0.1-20.fc35.armv7hl.htmlRules for polkit to add compatibility with pklocalauthorityFedora 35 for armhfppolkit-pkla-compat-0.1-20.fc35.armv7hl.rpm
polkit-pkla-compat-0.1-20.fc35.ppc64le.htmlRules for polkit to add compatibility with pklocalauthorityFedora 35 for ppc64lepolkit-pkla-compat-0.1-20.fc35.ppc64le.rpm
polkit-pkla-compat-0.1-20.fc35.s390x.htmlRules for polkit to add compatibility with pklocalauthorityFedora 35 for s390xpolkit-pkla-compat-0.1-20.fc35.s390x.rpm
polkit-pkla-compat-0.1-20.fc35.x86_64.htmlRules for polkit to add compatibility with pklocalauthorityFedora 35 for x86_64polkit-pkla-compat-0.1-20.fc35.x86_64.rpm
polkit-pkla-compat-0.1-19.fc34.aarch64.htmlRules for polkit to add compatibility with pklocalauthorityFedora 34 for aarch64polkit-pkla-compat-0.1-19.fc34.aarch64.rpm
polkit-pkla-compat-0.1-19.fc34.armv7hl.htmlRules for polkit to add compatibility with pklocalauthorityFedora 34 for armhfppolkit-pkla-compat-0.1-19.fc34.armv7hl.rpm
polkit-pkla-compat-0.1-19.fc34.ppc64le.htmlRules for polkit to add compatibility with pklocalauthorityFedora 34 for ppc64lepolkit-pkla-compat-0.1-19.fc34.ppc64le.rpm
polkit-pkla-compat-0.1-19.fc34.s390x.htmlRules for polkit to add compatibility with pklocalauthorityFedora 34 for s390xpolkit-pkla-compat-0.1-19.fc34.s390x.rpm
polkit-pkla-compat-0.1-19.fc34.x86_64.htmlRules for polkit to add compatibility with pklocalauthorityFedora 34 for x86_64polkit-pkla-compat-0.1-19.fc34.x86_64.rpm
polkit-pkla-compat-0.1-12.el8.aarch64.htmlRules for polkit to add compatibility with pklocalauthorityCentOS 8-stream BaseOS for aarch64polkit-pkla-compat-0.1-12.el8.aarch64.rpm
polkit-pkla-compat-0.1-12.el8.ppc64le.htmlRules for polkit to add compatibility with pklocalauthorityCentOS 8-stream BaseOS for ppc64lepolkit-pkla-compat-0.1-12.el8.ppc64le.rpm
polkit-pkla-compat-0.1-12.el8.x86_64.htmlRules for polkit to add compatibility with pklocalauthorityCentOS 8-stream BaseOS for x86_64polkit-pkla-compat-0.1-12.el8.x86_64.rpm
polkit-pkla-compat-0.1-4.el7.x86_64.htmlRules for polkit to add compatibility with pklocalauthorityCentOS 7.9.2009 for x86_64polkit-pkla-compat-0.1-4.el7.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet